Subject: [Idr] Request for comments, please - BACKUP standards-action community

From: Brian Dickson <[email-masked]>
Date: Sun, 14 Sep 2008 14:43:28 -0400

I had previously asked for comments on the ID below, and for the ID to 
be accepted as a WG item.

However, there has been a conspicuous dearth of responses...

I don't think there is anything too controversial about the proposal for 
having a BACKUP community, beyond
whether or not it is a "standards action" community.

I would love to hear from everyone who has an opinion on this, as to 
whether they support the existence of
a BACKUP community, and whether they believe it would be suitable for an 
early code point assignment
by IANA, i.e. pre-standards action.

Thanks in advance,

Brian

Brian Dickson wrote:
> I hope the following is not too early, given the success of the above 
> WG action...
>
> However, I feel that the issues raised in Dublin (regarding my draft) 
> may have been mostly made moot by this, and by modifying the wording 
> to remove the term "well-known" from the draft (except in the 
> informative sense).
>
> I would ask that if folks have time, to please review the new version 
> of the draft.
>
> Comments are welcome, and I would like to also ask that (presuming 
> support is received) the draft be adopted as a WG item.
>
> Thanks,
>
> Brian Dickson
>
>
> A new version of I-D, draft-dickson-idr-last-resort-05.txt has been 
> successfuly submitted by Brian Dickson and posted to the IETF repository.
>
> Filename:        draft-dickson-idr-last-resort
> Revision:        05
> Title:           A New BGP Standards Action Community, LAST_RESORT
> Creation_date:   2008-08-21
> WG ID:           Independent Submission
> Number_of_pages: 8
>
> Abstract:
> This Internet Draft describes a new Standards Action BGP community,
> LAST_RESORT.
>
> This community provides a simple and easily deployable solution to a
> certain class of BGP "wedgies".
>
> Initial deployment is expected to be achieved by voluntary use in the
> network operator community-at-large.
> Long-term adoption via software enforcement of the community, will
> improve global behavior, and simplify router configurations.
>
> The Standards Action range of communities (previously limited to the
> "well-known" communities) ensures that the expectation of (eventual)
> router support is reasonable.
>
> http://www.ietf.org/internet-drafts/draft-dickson-idr-last-resort-05.txt
>

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr

---

From: Geoff Huston <[email-masked]>
Date: Mon, 15 Sep 2008 08:18:53 +1000

I'm confused - BACKUP or LAST RESORT?

And I'm neither in favour or opposed to adoption as a WG item at this  
point in time - I'm just confused about what you are proposing?

regards,

    Geoff

---

From: Brian Dickson <[email-masked]>
Date: Sun, 14 Sep 2008 18:30:22 -0400

> I'm confused - BACKUP or LAST RESORT?

A rose by any other name...

The ID is the LAST_RESORT one, just mis-remembered which term was which.

(Iljitsch Van Beijnum has been asking about a BACKUP well-known community).

I believe that the semantics of either term make them interchangeable...

Brian